#ifndef		SRVRDLG_H
#define		SRVRDLG_H

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// SrvrDlg.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CSrvrDlg dialog

class CSrvrDlg : public CDialog
{
// Construction
public:
	CSrvrDlg(CWnd* pParent = NULL);   // standard constructor

// Dialog Data
	//{{AFX_DATA(CSrvrDlg)
	enum { IDD = IDD_SRVR };
	CButton	m_AutoDetect;
	CEdit	m_Port;
	CEdit	m_IPAddress;
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CSrvrDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CSrvrDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnAutodetect();
	virtual void OnOK();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif
